# http://sf.net/l2tpns/l2tpns-(.*)\.tar\.gz
version=4
opts=filenamemangle=s/.*\/archive\/(\d\S+)\/l2tpns.*\.tar\.gz/l2tpns-$1\.tar\.gz/g \
  https://code.ffdn.org/l2tpns/l2tpns/tags?sort=updated_desc .*/archive/(\d\S+)/.*\.tar\.gz.*
